/*
@reference "~/Content/Site.css";
*/

/* Master Page
***********************************************************/

/* Global
----------------------------------------------------------*/
*
{
	font-family: "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
    font-size: 14px;
}

html {
    
}

body
{
    background-image: url(/eCustProfile/cassette.axd/file/Content/themes/base/images/page_bg-5e9d58b9e078d9c34f152bf30f7c5754b659dd9c.png);  
    background-size: auto 75px;
    background-repeat:repeat-x;
}

a
{
	color: #037B00;
}

/* Controls */

.actions-container 
{
    border-top: 1px dotted #ccc;   
}

.action-button,
.ui-button,
.actions-container .controls .action-button {
    color: #fff;
    background-color: #037B00;
}

.action-button:hover,
.ui-button:hover,
.actions-container .controls .action-button:hover {
    color: #fff;
    background-color: #06a902;
}

a.action-link,
.actions-container .controls a.action-link {
    color: #fff;
    background-color: #037B00;    
}

a.action-link:hover,
.actions-container .controls a.action-link:hover {
	background-color: #06a902;
}

/* Dialog message */

.ui-dialog.critical .ui-widget-header  
{
	background-color: #DD0000;    
}

.ui-dialog.information .ui-widget-header  
{
	background-color: #029AFF;    
}

.ui-dialog.warning .ui-widget-header  
{
	background-color: #FFA600;    
}

.ui-dialog.question .ui-widget-header  
{
	background-color: #3F66FF;    
}

.ui-dialog.success .ui-widget-header  
{
	background-color: #2CA54F;    
}

/* Generic Page */

#content-container fieldset {
    border: 1px solid #09260C;
}

/* Loading Indicator */

.loading-indicator-overlay {
	background-color: #FFFFFF;
}



/* Page Header
----------------------------------------------------------*/

#header-container
{
	/*background-color: #fff;*/
}

#header-container #banner
{
	background-color: #037b00;
    background-image: url(/eCustProfile/cassette.axd/file/Content/themes/base/images/DRIVER-PORTAL-WEB-BANNER-6ffc20383c2fbbf5b9c2f613e9e262b35b551277.jpg);
    background-size:contain;
    height:75px;

}

#header-container #banner #logo
{
	/*background-image: url(/eCustProfile/cassette.axd/file/Content/themes/base/images/logo_europcar-ff9ee4b86700d962d919fccf9bb305b6a5bebfe0.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
}

#header-container #banner #logo a
{
	color: #fff;
	height: 50px;
	/*width: 300px;*/
	padding: 5px 0px 0px 165px;
}

#header-container #banner #logo a span
{
	color: #fff;
}

#header-container #banner #heading-bar
{
	color: #666;
}

#header-container #banner #user-information
{
	color: #fff;
}

#header-container #banner #user-information a,
#header-container #banner #user-information a:visited,
#header-container #banner #current-location a,
#header-container #banner #current-location a:visited {
    color: #fff;
}


#header-container #primary-navigation
{
    background-color: #000;
    border-top: 5px solid #037b00;
    border-bottom: 1px solid #dadada;
}

#header-container  #primary-navigation ol li a {
    color: #fff;
}

#header-container  #primary-navigation ol li:hover,
#header-container  #primary-navigation ol li a:hover
{
	color: #f8d200;
}

#header-container  #primary-navigation ol li a.active {
    color: #f8d200;
}

#header-container #primary-navigation .primary-navigation-tool
{
    color: #f8d200;
    background-color: #000;
    font-weight:bolder;
}
#primary-navigation .drop-menu, #primary-navigation .drop-menu ol li
{
    background-color:#555;
}

/* Page Error Messages
----------------------------------------------------------*/
#header-container  #error-information {

    border: 1px solid #e41937;
    background-color: #fcf1f3;
}

#header-container  #error-information .error {
    color: #e41937;
}

/* Page Content
----------------------------------------------------------*/

#content-container
{
	background-color: #fff;
}

/* Body
----------------------------------------------------------*/

body #body-container 
{
	background-color: #fff;
}

/* Site Controls
----------------------------------------------------------*/

#easy-tooltip {
	color: #787014;
	background-color: #fafbc4;
	border:1px solid #787014;
	-moz-box-shadow: 2px 2px 11px #666;
	-webkit-box-shadow: 2px 2px 11px #666;
}

#error-message
{
	color: #e41937;
}

/* Validation Errors
----------------------------------------------------------*/

.field-validation-error {
    color: #ed1e24;
}

.input-validation-error {
    border: 1px solid #ed1e24;
    background-color: #fbd0d0;
}

.validation-summary-errors ul li {
    color: #ed1e24;
}

.validation-summary-errors {
    color: #ed1e24;
    border: 1px solid #ed1e24;
    background-color: #fbd0d0;
}

.validation-summary-errors span
{
	color: #ed1e24;
}

/* Data Tables
----------------------------------------------------------*/

.data-table 
{
	border: 1px solid #13511A;
    color: #13511A;
}

.data-table caption {
    background-color: #037b00;
    color: #fff;
	border-top: 1px solid #13511A;
	border-left: 1px solid #13511A;
	border-right: 1px solid #13511A;
}

.data-table td
{
	background-color: #fff;
}

.data-table thead tr th,
.data-table thead tr th a {
    background-color: #24962F;
    color: #fff;
}

.data-table tbody tr.row-highlight td
{
	background-color: #DBFFDC !important;
}

.data-table thead th,
.data-table tbody td
{
	border: 1px solid #13511A;
    color: #09260C;
}

.data-table tbody tr.alt td {
    background-color: #f1fcff;   
}

.data-table thead th a
{
	color: #333;
}

.data-table tbody tr td.action-column .action-link {
    color: #fff;
}

.data-table tbody tr td.action-column .action-link:hover {
	background-color: #06a902;
}

.data-table tbody tr.parent td
{
	background-color: #9AC497;
}

.data-table tbody tr.sub-parent td
{
	background-color: #AEDBAB;
}

.data-table .odd td
{
	background-color: #EAEAEA;
}

.data-table td.past_date {
    font-weight:bold;
    color:darkred;
}

/* Pager
----------------------------------------------------------*/

.pager span a.pager-link
{
	background-color: #037B00;
	color: #fff;	
}
.pager span a.pager-link:hover
{
	background-color: #06a902; 
}

/* Tabs
----------------------------------------------------------*/

.tabs-container .loading
{
    background-image: url(/eCustProfile/Content/themes/base/images/spinner.gif);
	background-color: #EAEAEA !important;
}

.tabs-container .tab-content {
    border: 1px solid #666;
    background-color: #fff;
}

.tabs-container .tabs ul li.active span {
    color: #fff;
}

.tabs-container .tab-content .section-container {
    
    background-color: #eaeaea;  
    border: 1px solid #a0a0a0;
}

/* Dialog Form
----------------------------------------------------------*/

.dialog-form fieldset
{
	background-color: #f1f1f1;
	border: 1px solid #666;
}

/* JQuery UI Dialogs */

.ui-dialog .ui-dialog-title { color: #fff; } 
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { background-color: #fff !important; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { background-color: #fff; }
.ui-dialog-title a.ui-state-hover { background-color: #fff !important;}
.ui-widget-header { background-color: #067506; }

.page-dialog .ui-state-default .ui-icon  
{
	background-image: none;
}
.page-dialog .ui-state-hover .ui-icon, 
.page-dialog .ui-state-focus .ui-icon  
{
	background-image: none; 
}

.page-dialog .ui-state-default, 
.page-dialog .ui-widget-content .ui-state-default, 
.page-dialog .ui-widget-header .ui-state-default  
{
	border: 1px solid #d3d3d3; 
	background-color: #037B00;
	background-image: none;
	font-weight: normal; 
	color: #fff;
    background-color: #037B00;                             
}
	
.page-dialog .ui-state-default a, 
.page-dialog .ui-state-default a:link, 
.page-dialog .ui-state-default a:visited  
{
	color: #fff/*{fcDefault}*/; 
	text-decoration: none; 
}

.page-dialog .ui-state-hover, 
.page-dialog .ui-widget-content .ui-state-hover, 
.page-dialog .ui-widget-header .ui-state-hover, 
.page-dialog .ui-state-focus, 
.page-dialog .ui-widget-content .ui-state-focus, 
.page-dialog .ui-widget-header .ui-state-focus  
{
	border: none /*{borderColorHover}*/; 
	background-color: #06a902/*{bgColorHover}*/; 
	background-image: none;
	font-weight: normal/*{fwDefault}*/; 
	color: #fff/*{fcHover}*/; 
}

.page-dialog .ui-state-hover a, 
.page-dialog .ui-state-hover a:hover  
{
	color: #fff/*{fcHover}*/; 
	text-decoration: none; 
}

.page-dialog .ui-state-active, 
.page-dialog .ui-widget-content .ui-state-active, 
.page-dialog .ui-widget-header .ui-state-active  
{
	border: none /*{borderColorActive}*/; 
    background-color: #037B00/*{bgColorHover}*/; 
	background-image: none;
    font-weight: normal/*{fwDefault}*/; 
    color: #fff/*{fcActive}*/; 
}

.page-dialog .ui-state-active a, 
.page-dialog .ui-state-active a:link, 
.page-dialog .ui-state-active a:visited  
{
	color: #fff/*{fcActive}*/; 
	text-decoration: none; 
}

/*
 * Timepicker stylesheet
 * Highly inspired from datepicker
 * FG - Nov 2010 - Web3R 
 *
 * version 0.0.3 : Fixed some settings, more dynamic
 * version 0.0.4 : Removed width:100% on tables
 * version 0.1.1 : set width 0 on tables to fix an ie6 bug
 */

#ui-timepicker-div { background-color: #fff; }
.ui-timepicker-table .ui-timepicker-title { color: #fff; }

/* Autocomplete */

.auto-complete-button  
{
	color: #fff !important;
    background-color: #037B00;
}



/* Inline Notifications
--------------------------------*/

.inline-notification.success {
    background-color: #e9f9d4;
    border: 1px solid #059602;
    color: #059602;
}

.inline-notification.failure {
    background-color: #fbd0d0;
    border: 1px solid #ed1e24;
    color: #ed1e24;
}


.inline-notification.warning {
    background-color: #fafbc4;
    border: 1px solid #89711a;
    color: #89711a;
}

/* Default Fields
--------------------------------*/
.field-container *
{
	color: #09260C;
}

.field-container a
{
	color: #037b00;
}

.field-container a.action-link
{
	color: #fff;
}

/* Dashboard Tiles */

#dashboard-container .dashboard-item,
#dashboard-container .dashboard-item h2 a,
#dashboard-container .dashboard-item h2 a span,
#dashboard-container .dashboard-item .content .count a,
#dashboard-container .dashboard-item .content a
{
    color: #fff;    
}

/* Help Text */

.page-help-text {
    margin-bottom: 20px;
    width: 900px;
}

.help-text
{
	background-color: #fafbc4;
    border: 1px solid #787014;
    color: #787014;
}

.help-warning-text
{
    border: 1px solid #787014;
    color: #787014;
}
.page-help-text.help-warning-text {
    width: 850px;
}


/* Dashboard Page
***********************************************************/

#dashboard-container .dashboard-item 
{
    background-color: #037b00;
}

#dashboard-container .dashboard-item:hover {
    background-color: #06a902;
}

#dashboard-container .summary-item:hover
{
	background-color: #037b00;
}

#dashboard-container .summary-item h2:hover,
#dashboard-container .summary-item .content a:hover
{
	background-color: #06a902;
}

.dashboard-items-section .dashboard-item.low
{
	background-color: #059602 !important;
}

.dashboard-items-section .dashboard-item.low:hover
{
	background-color: #06d102 !important;
}

.dashboard-items-section .dashboard-item.medium
{
	background-color: #fe8a01 !important
}

.dashboard-items-section .dashboard-item.medium:hover
{
	background-color: #ffbb02 !important
}

.dashboard-items-section .dashboard-item.high
{
	background-color: #ed1e24 !important
}

.dashboard-items-section .dashboard-item.high:hover
{
	background-color: #FF444B !important
}

#dashboard-container .dashboard-item#eems,
#dashboard-container .dashboard-item#sunsets,
#dashboard-container .dashboard-item#view-tags-by-station 
{
    background-color: #659E31;
}

#dashboard-container .dashboard-item#eems:hover,
#dashboard-container .dashboard-item#sunsets:hover,
#dashboard-container .dashboard-item#view-tags-by-station:hover {
    background-color: #65B231;
}

#dashboard-container .dashboard-item#tag-history, 
#dashboard-container .dashboard-item#vehicle-history, 
#dashboard-container .dashboard-item#view-tags-by-station 
{
    background-color: #659E31;
}
#dashboard-container .dashboard-item#tag-history:hover, 
#dashboard-container .dashboard-item#vehicle-history:hover, 
#dashboard-container .dashboard-item#view-tags-by-station:hover {
    background-color: #65B231;
}

